Support » Plugin: multicarousel » Plugin broken in WordPress 3.5?

Viewing 2 replies - 1 through 2 (of 2 total)
  • I no longer have any plugins loaded and getting alot of spam and can’t add pictures or get stats ..nothing…
    this is the message I am receiving…
    Downloading install package from http://downloads.wordpress.org/plugin/advanced-custom-fields.zip…

    Unpacking the package…

    Installing the plugin…

    Could not create directory. /home/rjcaught/public_html/wp-content/plugins/advanced-custom-fields/

    Plugin install failed.

    Return to Plugin Installer
    Please advise

    rjcaught. What is the relevance of your post? This is regarding multicarousel not advanced-custom-fields!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Plugin broken in WordPress 3.5?’ is closed to new replies.